<div class="row">
  <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
    <div class="center">
      <div class="more-button" (click)="onMoreClick()">
        <a>مشاهده همه بازی‌ها</a>
      </div>
    </div>
  </div>
</div>
